Apr 15th IMPORTANT ANNOUNCEMENT

On 15 April 2010 all ClamAV installations older than 0.95 will be disabled. See http://www.clamav.net/eol-clamav-094/ for more details.